﻿.form
{
    margin-left: 100px;
    margin-right: 100px;
}
.form .field
{
    padding-top: 2px; 
    padding-bottom: 2px;
    min-height: 19px;
}
.form .field.left
{
    float:left;
    clear:both; 
}
.form .field.right
{
    margin-left:300px;
}
.form .field .label
{
    width: 150px;
    text-align: right;
    float: left;
    font-size: 8pt;
    font-weight: bold;
    padding-top: 3px;
}
.form .field .input
{
    margin-left: 160px;
    width: 100px;
}
.form .field.wide .input
{
    width: 200px;
} 
.form .field.readonly .input
{
    background-color: #EFEEEE;
    border: 1px solid #cccccc;
    padding-top: 2px; 
    padding-bottom: 2px;
    padding-left: 2px; 
    padding-right: 2px;    
}    
.form .field.textarea .input
{
    width: 404px;
    height: 100px;
}
.form .field.textarea.readonly .input
{
    width: 400px;
    height: 100px;
    overflow: auto; 
}
.form .field .input TEXTAREA
{
    width: 100%;
    height: 100px;
    border: 1px solid #cccccc;
}
.form .field .input SELECT
{
    border: 1px solid #cccccc;
}
.form .field .input .ms-usereditor TABLE
{
    border: 1px solid #cccccc;
}